Local branch is ahead of master. Automatic update not possible


#1

Hello

For the past few weeks (months?) I have getting an error message as above and the system doesn’t update. I have googled and looked around the forums but haven’t found this exact issue. I have looked at resetting the github connection but the repository doesn’t seem to exist. Thanks for the help and apologies if I am missing something obvious.


#2

I would suggest reinstalling from HTTPS://git.sickrage.ca/sickrage/sickrage


#3

Thank you, did that and it worked.


closed #4